<Test>
   <Name>SRW2008</Name>
   <Cat>Router</Cat>
   <IRLength>4</IRLength>
   <Speed>1</Speed>
   <Protocol>ARM9</Protocol>
   <SubProtocol>ARM946</SubProtocol>
   <Endian>Little</Endian>
  <Programram>0x80100000</Programram>
   <Memorys>
     <Memory>
       <Name>Flash</Name>
       <Type>1</Type>
       <Address>0xff800000</Address>
       <Size>0x800000</Size>
     </Memory>
   </Memorys>
   <Inits/>
</Test>
